## linux-meta-ein 5.4.0.1043.43

=== debian/changelog ===
linux-meta-ein (5.4.0.1043.43) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sun, 26 Nov 2023 23:57:47 +0800

linux-meta-ein (5.4.0.1042.42) focal; urgency=medium

  * Bump ABI 5.4.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Nov 2023 13:01:33 +0800

linux-meta-ein (5.4.0.1041.41) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 26 Oct 2023 23:52:17 +0800

linux-meta-ein (5.4.0.1040.40) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 22 Sep 2023 18:40:21 +0800

linux-meta-ein (5.4.0.1039.39) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 01 Aug 2023 23:04:10 +0800

linux-meta-ein (5.4.0.1038.38) focal; urgency=medium

  * Bump ABI 5.4.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 19 Jun 2023 12:43:20 +0800

linux-meta-ein (5.4.0.1037.37) focal; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 22 Apr 2023 18:51:01 +0800

linux-meta-ein (5.4.0.1036.36) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sun, 09 Apr 2023 19:08:32 +0800

linux-meta-ein (5.4.0.1035.35) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 17 Mar 2023 00:27:49 +0800

linux-meta-ein (5.4.0.1034.34) focal; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 10 Mar 2023 12:25:49 +0800

linux-meta-ein (5.4.0.1033.33) focal; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 Feb 2023 23:33:50 +0800

linux-meta-ein (5.4.0.1032.32) focal; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 09 Feb 2023 12:41:43 +0800

linux-meta-ein (5.4.0.1031.31) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 14 Jan 2023 16:19:36 +0800

linux-meta-ein (5.4.0.1030.30) focal; urgency=medium

  * Bump ABI 5.4.0-1030

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Jan 2023 23:09:52 +0800

linux-meta-ein (5.4.0.1029.29) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 05 Dec 2022 19:46:51 +0800

linux-meta-ein (5.4.0.1028.28) focal; urgency=medium

  * Dummy entry

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 05 Dec 2022 19:44:22 +0800

linux-meta-imx (5.4.0.1028.28) focal; urgency=medium

  * Bump ABI 5.4.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 09 Nov 2022 19:36:32 +0800

linux-meta-imx (5.4.0.1027.27) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 03 Oct 2022 18:16:46 +0800

linux-meta-imx (5.4.0.1026.26) focal; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 19 Sep 2022 00:10:39 +0800

linux-meta-imx (5.4.0.1025.25) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 30 Aug 2022 18:31:38 +0800

linux-meta-imx (5.4.0.1024.24) focal; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sun, 14 Aug 2022 20:05:00 +0800

linux-meta-imx (5.4.0.1023.23) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 22 Jul 2022 14:34:38 +0800

linux-meta-imx (5.4.0.1022.22) focal; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 28 Jun 2022 00:19:11 +0800

linux-meta-imx (5.4.0.1021.21) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 Jun 2022 11:48:22 +0800

linux-meta-imx (5.4.0.1020.20) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 17 May 2022 23:48:08 +0800

linux-meta-imx (5.4.0.1013.13) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Fri, 22 Oct 2021 16:23:14 +0800

linux-meta-imx (5.4.0.1012.12) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Thu, 21 Oct 2021 20:15:14 +0800

linux-meta-imx (5.4.0.1011.11) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Tue, 21 Sep 2021 04:57:35 +0800

linux-meta-imx (5.4.0.1010.10) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 06 Sep 2021 22:29:19 +0800

linux-meta-imx (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 23 Aug 2021 05:39:39 +0800

linux-meta-imx (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Thu, 05 Aug 2021 02:14:24 +0800

linux-meta-imx (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Shrirang Bagul <shrirang.bagul@canonical.com>  Mon, 12 Jul 2021 01:52:01 +0800

linux-meta-imx (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Miscellaneous Ubuntu changes

