## linux-meta-ein 5.4.0.1046.46

=== debian/changelog ===
linux-meta-ein (5.4.0.1046.46) focal; urgency=medium

  * Bump ABI 5.4.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Jan 2024 17:11:11 +0800

linux-meta-ein (5.4.0.1045.45) focal; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 21 Dec 2023 18:41:43 +0800

linux-meta-ein (5.4.0.1044.44) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 11 Dec 2023 17:06:52 +0800
