## linux-meta-ein 5.4.0.1049.49

=== debian/changelog ===
linux-meta-ein (5.4.0.1049.49) focal; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 14 Mar 2024 13:46:41 +0800

linux-meta-ein (5.4.0.1048.48) focal; urgency=medium

  * Bump ABI 5.4.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 20 Feb 2024 19:24:34 +0800

linux-meta-ein (5.4.0.1047.47) focal; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Fri, 09 Feb 2024 14:45:20 +1030
