## linux-meta-ein 5.4.0.1050.51

=== debian/changelog ===
linux-meta-ein (5.4.0.1050.51) focal; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 22 Mar 2024 00:46:09 +0800

linux-meta-ein (5.4.0.1050.50) focal; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 20 Mar 2024 19:55:31 +0800
