## linux-meta-ein 5.4.0.1051.52

=== debian/changelog ===
linux-meta-ein (5.4.0.1051.52) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Apr 2024 21:43:36 +0800
