## linux-meta-ein 5.4.0.1053.54

=== debian/changelog ===
linux-meta-ein (5.4.0.1053.54) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 02 May 2024 18:56:57 +0800

linux-meta-ein (5.4.0.1052.53) focal; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Apr 2024 18:43:40 +0800
