## linux-meta-ein 5.4.0.1054.55

=== debian/changelog ===
linux-meta-ein (5.4.0.1054.55) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 May 2024 23:16:09 +0800
