## linux-meta-ein 5.4.0.1055.56

=== debian/changelog ===
linux-meta-ein (5.4.0.1055.56) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 11:33:06 +1000
