## linux-meta-ein 5.4.0.1056.57

=== debian/changelog ===
linux-meta-ein (5.4.0.1056.57) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 21 Jun 2024 09:48:39 +1000
