## linux-meta-ein 5.4.0.1057.58

=== debian/changelog ===
linux-meta-ein (5.4.0.1057.58) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 24 Jun 2024 21:10:39 +0800
