## linux-meta-ein 5.4.0.1058.59

=== debian/changelog ===
linux-meta-ein (5.4.0.1058.59) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 18 Jul 2024 19:16:16 +0800
