## linux-meta-ein 5.4.0.1059.60

=== debian/changelog ===
linux-meta-ein (5.4.0.1059.60) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 16 Aug 2024 13:45:02 +0800
