## linux-meta-ein 5.4.0.1060.61

=== debian/changelog ===
linux-meta-ein (5.4.0.1060.61) focal; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 21 Oct 2024 16:19:53 +0800
