## linux-meta-ein 5.4.0.1062.63

=== debian/changelog ===
linux-meta-ein (5.4.0.1062.63) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 09 Dec 2024 19:15:56 +0800

linux-meta-ein (5.4.0.1061.62) focal; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 19 Nov 2024 18:32:20 +0800
