## linux-meta-ein 5.4.0.1066.67

=== debian/changelog ===
linux-meta-ein (5.4.0.1066.67) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 07 Apr 2025 19:19:16 +0800

linux-meta-ein (5.4.0.1065.66) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Mar 2025 12:31:03 +0800

linux-meta-ein (5.4.0.1064.65) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 07 Mar 2025 18:31:29 +0800
