## linux-meta-ein 5.4.0.1068.69

=== debian/changelog ===
linux-meta-ein (5.4.0.1068.69) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 11 Jun 2025 14:53:18 +0800

linux-meta-ein (5.4.0.1067.68) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 01 May 2025 01:15:16 +0800
