=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ein-headers-5.4.0-1066,
- linux-headers-5.4.0-1066-ein,
+ linux-ein-headers-5.4.0-1068,
+ linux-headers-5.4.0-1068-ein,
 Vcs-Git: git://git.launchpad.net/~canonical-hwe-imx/ubuntu/+source/linux-meta-imx/+git/focal
 
 Package: linux-headers-ein
