## linux-meta-ein 5.4.0.1069.70

=== debian/changelog ===
linux-meta-ein (5.4.0.1069.70) focal; urgency=medium

  * Bump ABI 5.4.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 10 Jul 2025 17:16:36 +0800
