=== debian/control ===
--- 
+++ 
@@ -5,9 +5,43 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-ein-headers-5.4.0-1068,
- linux-headers-5.4.0-1068-ein,
+ linux-ein-headers-5.4.0-1069,
+ linux-headers-5.4.0-1069-ein,
 Vcs-Git: git://git.launchpad.net/~canonical-hwe-imx/ubuntu/+source/linux-meta-imx/+git/focal
+
+Package: linux-headers-ein-5.4
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ein
+Description: Linux i.MX kernel headers
+ This package will always depend on the latest Linux i.MX
+ kernel headers available.
+
+Package: linux-image-ein-5.4
+Architecture: armhf arm64
+Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ein, linux-firmware
+Description: Linux i.MX kernel image
+ This package will always depend on the latest Linux i.MX
+ kernel image available.
+
+Package: linux-tools-ein-5.4
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ein
+Description: Linux i.MX kernel tools
+ This package will always depend on the latest Linux i.MX
+ kernel tools available.
+
+Package: linux-ein-5.4
+Architecture: armhf arm64
+Section: kernel
+Provides: kernel-testing--linux-ein--full--ein, kernel-testing--linux-ein--full--preferred,
+Depends: ${misc:Depends}, linux-image-ein-5.4 (= ${binary:Version}), linux-headers-ein-5.4 (= ${binary:Version})
+Description: Complete Linux i.MX kernel and headers
+ This package will always depend on the latest complete Linux i.MX
+ kernel and headers available.
 
 Package: linux-headers-ein
 Architecture: armhf arm64
@@ -37,7 +71,7 @@
 Package: linux-ein
 Architecture: armhf arm64
 Section: kernel
-Provides: kernel-testing--linux-ein--full--ein, kernel-testing--linux-ein--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-ein (= ${binary:Version}), linux-headers-ein (= ${binary:Version})
 Description: Complete Linux i.MX kernel and headers
  This package will always depend on the latest complete Linux i.MX
