## linux-meta-ein 5.4.0.1071.72

=== debian/changelog ===
linux-meta-ein (5.4.0.1071.72) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 26 Aug 2025 15:56:07 +0800
