## linux-meta-ein 5.4.0.1072.73

=== debian/changelog ===
linux-meta-ein (5.4.0.1072.73) focal; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 22 Sep 2025 19:13:52 +0800
