## linux-meta-ein 5.4.0.1074.75

=== debian/changelog ===
linux-meta-ein (5.4.0.1074.75) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 28 Nov 2025 14:43:06 +0800

linux-meta-ein (5.4.0.1073.74) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 Oct 2025 16:25:18 +0800
